<%@ Page Language="C#" AutoEventWireup="true" CodeFile="auth.aspx.cs" Inherits="landing_wauth_auth" %>

<%--<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>

    <script>
        try {
            window.opener.continue_autoLogin("<% = 
                this.username 
            %>");
        }
        catch (err) {}
        window.close();
    </script>

</body>
</html>--%>
